{
  "name":"2dVFX_TurnLiquid",
  "kind":"2dvfx",
  "src":"_2dVFX_TurnLiquid",
   "properties":[
          {
            "title":"Image",
            "name":"Image_Src_AutoSize",
            "kind":"image_from_bg",
            "value":""
          },       
          {
            "title":"WaveX",
            "name":"_2dVFX_TurnLiquid.WaveX",
            "kind":"percent",
            "type":"float",
            "rang":"0,2",
            "decimalDigits":"3",
            "inc":"0.001,0.01",
            "value":"2"
          },
          {
            "title":"WaveY",
            "name":"_2dVFX_TurnLiquid.WaveY",
            "kind":"percent",
            "type":"float",
            "rang":"0,2",
            "decimalDigits":"3",
            "inc":"0.001,0.01",
            "value":"2"
          },
          {
            "title":"DistanceX",
            "name":"_2dVFX_TurnLiquid.DistanceX",
            "kind":"percent",
            "type":"float",
            "rang":"0,1",
            "decimalDigits":"3",
            "inc":"0.001,0.01",
            "value":"0.1"
          },
          {
            "title":"DistanceY",
            "name":"_2dVFX_TurnLiquid.DistanceY",
            "kind":"percent",
            "type":"float",
            "rang":"0,1",
            "decimalDigits":"3",
            "inc":"0.001,0.01",
            "value":"0.1"
          },
          {
            "title":"Intensity",
            "name":"_2dVFX_TurnLiquid.Intensity",
            "kind":"percent",
            "type":"float",
            "rang":"0,1",
            "decimalDigits":"3",
            "inc":"0.001,0.01",
            "value":"0.4"
          },
          {
            "title":"Speed",
            "name":"_2dVFX_TurnLiquid.Speed",
            "kind":"percent",
            "type":"float",
            "rang":"-2,2",
            "decimalDigits":"3",
            "inc":"0.001,0.01",
            "value":"1"
          },
          {
            "title":"Opacity",
            "name":"_2dVFX_TurnLiquid._Alpha",
            "kind":"percent",
            "type":"float",
            "rang":"0,1",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"1"
          }     
  ]
}